---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  LENOVO
model: |
  20TK001HUS
bios: |
  N2VET29W (1.14 )
cpu: |
  Intel(R) Core(TM) i9-10885H CPU @ 2.40GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Device [8086:9b44] (rev 02)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Device [8086:9bc4] (rev 05) (prog-if 00 [VGA controller])
  NVIDIA Corporation Device [10de:1f95] (rev a1) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Device 06f0
memory: |
  65288
scsi: |

usb: |
  2
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.5-37.fc25
  kernel: |
    5.4.175-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

